<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/rl_content"
    android:layout_width="100dp"
    android:layout_height="70dp"
    android:layout_margin="3dp"
    android:background="@drawable/shp_rectangle_black">

    <ImageView
        android:id="@+id/iv_photo"
        android:layout_width="30dp"
        android:layout_height="30dp"
        android:layout_centerInParent="true"
        tools:background="@drawable/ic_play_white_icon" />
</RelativeLayout>